PHP Australia Conference 2015

Anforderungen

Um die SNMP Funktionen unter Unix nutzen zu können muss das » NET-SNMP Paket installiert sein. Unter Windows sind diese Funktionen nur unter NT verfügbar, nicht aber unter Win95/98.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top